﻿<?xml version="1.0" encoding="utf-8"?>
<ModMetaData>
  <name>RimOverhaul</name>
  <author>FunkyShit</author>
  <targetVersion>1.0.0</targetVersion>
  <description>This mod contains different edits and content additions.
Includes:
- New Events
- New Items
- New buildings
- More
  </description>
</ModMetaData>